#pragma once


// CSelectCardDlg 对话框

class CSelectCardDlg : public CDialog
{
	DECLARE_DYNAMIC(CSelectCardDlg)

public:
	CSelectCardDlg(UINT uiCardTotalNumber = 1,CWnd* pParent = NULL);   // 标准构造函数
	virtual ~CSelectCardDlg();

	UINT m_uiCardNumber;
	UINT m_uiCardTotalNumber;

// 对话框数据
	enum { IDD = IDD_DLG_CARD };

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV 支持

	DECLARE_MESSAGE_MAP()
public:
	afx_msg void OnCbnSelchangeComboCard();
	virtual BOOL OnInitDialog();
	afx_msg void OnBnClickedOk();
};
